.noscript{display:block;}
div#EpisodeList li{width:auto;}
div#EpisodeList li p.synopsis{height:auto;}
h1{color:#000;}
#clipsList .guidance,#GuidanceContainer .guidance{display:block;}
body.clipDetail #clipContainer #clipsList li,body.clipDetail #clipContainer #clipsList h4,body.clipDetail #clipContainer #clipsList h4 a,body.clipDetail #clipContainer #clipsList img{width:auto;height:auto;position:relative;}
body.clipDetail #clipContainer #clipsList h4 a{display:inline;}
.morified{overflow:visible;}
#flashHubWrapper{display:none;}
#relatedLinksList li a,#announcement li a{height:auto;}
.jumpLinks li.dropdown ul{display:block;position:static;height:300px;overflow:auto;}
#EpgContainer,h1.epg{display:block;padding-left:10px;}
#PrimaryContent .untabbedContent{margin-left:0;}
#Clips .info-teaser ul.jumpPoints li{border-left:0;}
#Clips .info-teaser ul.jumpPoints{float:left;}
#strand #flashContainer,#catchUp #flashContainer{margin-bottom:10px;height:0;font-size:1px;border:0!important;}
.vertical .tabHeading a{display:inline;font-size:.76em;text-transform:uppercase;color:black;background-color:white;font-weight:bold;border-right-width:0;}
.vertical .tabHeading a.selected{border-bottom:1px solid black!important;border-left:1px solid black!important;}
#PrimaryContent .vertical .tabContent{margin-bottom:10px;border-top:1px solid black;}
.four-on-demand-nav .tab-content{min-height:0;padding-bottom:7px;}
.four-on-demand-nav .tab-content-invisible{visibility:visible;position:static;height:50px;padding:10px;border-top:1px solid white;}
#playlist,#favourites{display:none;}
#collections .hero-frame h1,#fourOnDemandLanding .hero-frame h1{font-size:1.6em;padding:0 10px;text-align:left;font-weight:bold;color:#CCC;}
#fourOnDemandHighlights{display:block;}
.hero-frame .local-nav-links .dropdown{clear:left;}
.dropdown ul{display:block;}
.hero-frame .local-nav .dropdown .title:hover,.hero-frame .local-nav .dropdown .title:focus,.hero-frame .local-nav .dropdown .title:active{color:white;background-color:inherit;background-image:inherit;padding-right:inherit;}
.hero-frame .local-nav .dropdown .title{cursor:default;border:0;color:white;background-color:inherit;background-image:inherit;padding-right:inherit;}
.hero-frame .local-nav form{display:none;}
.four-on-demand-nav .tab-content{overflow:auto;height:auto;}
.my4od-button,#atozFilter{display:none;}